{
  "schema_version": 3,
  "common_disc_info": {
    "d_system": "pc",
    "d_media": "CD",
    "d_title": "Bestseller Games Gold-Edition Ausgabe 13",
    "d_title_foreign": "(OPTIONAL)",
    "d_number": "(OPTIONAL)",
    "d_label": "(OPTIONAL)",
    "d_category": "Games",
    "d_region": null,
    "d_languages": [
      ""
    ],
    "d_languages_selection": [],
    "d_serial": "(REQUIRED, IF EXISTS)",
    "d_ring_0_ma1": "DISCTRONICS\tS BGGOLD 13 01",
    "d_ring_0_ma1_sid": "IFPI L502",
    "d_ring_0_ts1": "(REQUIRED, IF EXISTS)",
    "d_ring_0_mo1_sid": "IFPI 8721",
    "d_ring_0_mo1": "(REQUIRED, IF EXISTS)",
    "d_ring_0_ma2": null,
    "d_ring_0_mo2_sid": "(REQUIRED, IF EXISTS)",
    "d_ring_0_ma3": null,
    "d_ring_0_ma4": null,
    "d_ring_0_offsets": "1",
    "d_ring_0_0_value": "+0",
    "d_ring_count": "1",
    "d_barcode": "(OPTIONAL)",
    "d_errors": "0",
    "d_comments": "<b>Logs Link</b>: [Please provide a link to your logs here]\n[T:ALT] Formula One Grand Prix\n[T:VOL] BGG13\n(OPTIONAL)",
    "d_contents": "(OPTIONAL)"
  },
  "versions_and_editions": {
    "d_version": "(REQUIRED, IF EXISTS)",
    "d_editions_text": "Bestseller Games Gold-Edition"
  },
  "edc": {},
  "parent_clone_relationship": {
    "d_is_regional_parent": false
  },
  "extras": {
    "d_pvd": "0320 : 20 20 20 20 20 20 20 20  20 20 20 20 20 31 39 39                199\n0330 : 38 30 33 30 34 31 38 32  30 31 36 30 30 00 31 39   8030418201600.19\n0340 : 39 38 30 33 30 34 31 38  32 30 31 36 30 30 00 30   98030418201600.0\n0350 : 30 30 30 30 30 30 30 30  30 30 30 30 30 30 30 00   000000000000000.\n0360 : 30 30 30 30 30 30 30 30  30 30 30 30 30 30 30 30   0000000000000000\n0370 : 00 01 00 00 00 00 00 00  00 00 00 00 00 00 00 00   ................"
  },
  "copy_protection": {
    "d_protection": "None found [OMIT FROM SUBMISSION]",
    "d_securom": ""
  },
  "dumpers_and_status": {
    "d_status": 0,
    "d_dumpers": [
      "RobDangerous"
    ]
  },
  "tracks_and_write_offsets": {
    "d_tracks": "<rom name=\"FormulaOneGrandPrix.bin\" size=\"469280448\" crc=\"8b5bab30\" md5=\"8f8ade1ea53f7499ae47310dd49106ae\" sha1=\"ace88f471040bb8e86979fdc3770377a9bdc3490\" />",
    "d_cue": "CATALOG 0000000000000\r\nFILE \"FormulaOneGrandPrix.bin\" BINARY\r\nTRACK 01 MODE1/2352\r\nINDEX 01 00:00:00\r",
    "d_offset_text": "+0"
  },
  "size_and_checksums": {
    "d_layerbreak": 0,
    "d_layerbreak_2": 0,
    "d_layerbreak_3": 0,
    "d_size": 0
  },
  "dumping_info": {
    "d_frontend_version": "3.7.1-e0ddee93ef9317f55421a6dd083b7ef96db2f997",
    "d_dumping_program": "Redumper (build: b706)",
    "d_dumping_date": "2026-06-03 14:12:38",
    "d_dumping_params": "disc --skeleton --drive=E:\\ --speed=24 --retries=20 --image-path=ISO\\FormulaOneGrandPrix --image-name=FormulaOneGrandPrix",
    "d_drive_manufacturer": "HL-DT-ST",
    "d_drive_model": "BD-RE BU40N",
    "d_drive_firmware": "1.00 (N003103MO7Q3AG0546), OmniDrive v1.0.2",
    "d_reported_disc_type": "CD-ROM",
    "d_errors_c2": "0"
  },
  "artifacts": {}
}